{
  "objects": [
    {
      "identifier": "CLB_Text_AppTex",
      "metadata": {
        "name": "CLB_Text_AppTex",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_AppTex",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_BrySteElec",
      "metadata": {
        "name": "CLB_Text_BrySteElec",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_BrySteElec",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_MillElec",
      "metadata": {
        "name": "CLB_Text_MillElec",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_MillElec",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_SoutChem",
      "metadata": {
        "name": "CLB_Text_SoutChem",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_SoutChem",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_SmoMounSup",
      "metadata": {
        "name": "CLB_Text_SmoMounSup",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_SmoMounSup",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_MidsBakCo",
      "metadata": {
        "name": "CLB_Text_MidsBakCo",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_MidsBakCo",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_RagCabCo",
      "metadata": {
        "name": "CLB_Text_RagCabCo",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_RagCabCo",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_TucRivFurCo",
      "metadata": {
        "name": "CLB_Text_TucRivFurCo",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_TucRivFurCo",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_MurTex",
      "metadata": {
        "name": "CLB_Text_MurTex",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_MurTex",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_Whittier",
      "metadata": {
        "name": "CLB_Text_Whittier",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_Whittier",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_Whittier&WP",
      "metadata": {
        "name": "CLB_Text_Whittier&WP",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_Whittier&WP",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_WP&Yukon",
      "metadata": {
        "name": "CLB_Text_WP&Yukon",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_WP&Yukon",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_WPRepairShops",
      "metadata": {
        "name": "CLB_Text_WPRepairShops",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_WPRepairShops",
        "components": []
      }
    },
    {
      "identifier": "CLB_Text_SteamShop",
      "metadata": {
        "name": "CLB_Text_SteamShop",
        "description": "A new item",
        "tags": [
          "text"
        ],
        "credits": "Model & Texture: C_L_B",
        "clb-materials": {
          "Main": [
            "Black",
            "White",
            "Red"
          ]
        }
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "CLB_Text_SteamShop",
        "components": []
      }
    }
  ]
}